
section[data-cattype="51005"]{
    
}

[data-cattype="51005"] h2{
    color: darkorange;
}

[data-cattype="51005"] table#mycart .close {
  float: right;
  font-size: 21px;
  font-weight: bold;
  line-height: 1;
  text-shadow: 0 1px 0 #fff;
  filter: alpha(opacity=20);
}

[data-cattype="51005"] #form_mycart input.input-qty{
    min-width: 30px;
    padding: 5px;
}

[data-cattype="51005"] .rowTotal h5{
    font-size: 18px;
}

[data-cattype="51005"] button[disabled]{
    opacity: 0.3;
}


/* Typical laptop screen size*/
@media (max-width: 1400px) {
	
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 980px) {
	
}

/* Mobile screen size - landscape view */
@media (max-width: 767px) {
   
    [data-cattype="51005"] .rowTotal h5{
        font-size: 14px;
    }

    
}

/* Mobile screen size */
@media (max-width: 480px) {
      
}

